body{ margin: 0; padding: 0; }

#lienzotaquilla{ font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; background: white url(http://www.csatelite.es/mediaD/taquilla/fondomenu.gif) repeat-y; width: 772px; margin-top: 10px; }
/* -- Alojamenu y Menu -- */
#lienzotaquilla #alojamenu{ border: 1px solid #2851A0; background-color: #2851A0; width: 143px; float: left; }
	#lienzotaquilla #alojamenu .logotaquilla{ margin-bottom: 10px; }
	#lienzotaquilla #alojamenu ul li a.portada{ background: url(http://www.csatelite.es/mediaD/taquilla/iconomenugris.gif) no-repeat 8px 0px; }
	#lienzotaquilla #alojamenu ul li a.cine{ background: url(http://www.csatelite.es/mediaD/taquilla/iconomenucine.gif) no-repeat 8px 0px; }
	#lienzotaquilla #alojamenu ul li a.futbol{ background: url(http://www.csatelite.es/mediaD/taquilla/iconomenufutbol.gif) no-repeat 8px 0px; }
	#lienzotaquilla #alojamenu ul li a.adulto{ background: url(http://www.csatelite.es/mediaD/taquilla/iconomenuadulto.gif) no-repeat 8px 0px; }
	#lienzotaquilla #alojamenu ul li a.toros{ background: url(http://www.csatelite.es/mediaD/taquilla/iconomenutoros.gif) no-repeat 8px 0px; }
	#lienzotaquilla #alojamenu ul li a.compra{ background: url(http://www.csatelite.es/mediaD/taquilla/iconomenucompra.gif) no-repeat 8px 0px; }
	#lienzotaquilla #alojamenu ul li a.preguntas{ background: url(http://www.csatelite.es/mediaD/taquilla/iconomenupreguntas.gif) no-repeat 8px 0px; }
	#lienzotaquilla #alojamenu ul li a.recepciondederechos{ background: url(http://www.csatelite.es/mediaD/taquilla/iconomenupreguntas.gif) no-repeat 8px 0px; }
	#lienzotaquilla #alojamenu ul li a:link,
	#lienzotaquilla #alojamenu ul li a:visited {
		color: #FFF;
		font-weight: bold;
		text-decoration: none;
		padding: 0 0 0 30px;
		display: block;
		height: 25px; }
	#lienzotaquilla #alojamenu ul li a:hover,
	#lienzotaquilla #alojamenu ul li a:active,
	#lienzotaquilla #alojamenu ul li a:focus {
		text-decoration: underline;
		background-position: 12px 0; }
	#lienzotaquilla #alojamenu ul {
		padding: 0;
		margin: 0;
		list-style: none;	}
	#lienzotaquilla #alojamenu ul li {
		font-weight: bold;
		color: #FFF;
		margin: 0;
		padding: 0; }
	#lienzotaquilla #alojamenu ul li.abonos {
		background: url(http://www.csatelite.es/mediaD/taquilla/iconomenuabonos.gif) no-repeat 8px 0px;
		padding: 0 0 0 30px; }
	#lienzotaquilla #alojamenu ul li.abonos:hover {
		background: url(http://www.csatelite.es/mediaD/taquilla/iconomenuabonos.gif) no-repeat 12px 0px; }

		#lienzotaquilla #alojamenu ul li ul {
			margin: 0;
			padding: 0; }
		#lienzotaquilla #alojamenu ul li ul li {
			margin: 0;
			padding: 0;
			text-decoration: none; }
			#lienzotaquilla #alojamenu ul li ul li a.cine,
			#lienzotaquilla #alojamenu ul li ul li a.futbol {
				background: url(http://www.csatelite.es/mediaD/taquilla/identado.gif) no-repeat 4px 6px;
				padding: 5px 0 0 18px;	}
			#lienzotaquilla #alojamenu ul li ul li a.cine:hover,
			#lienzotaquilla #alojamenu ul li ul li a.cine:active,
			#lienzotaquilla #alojamenu ul li ul li a.cine:focus,
			#lienzotaquilla #alojamenu ul li ul li a.futbol:hover,
			#lienzotaquilla #alojamenu ul li ul li a.futbol:active,
			#lienzotaquilla #alojamenu ul li ul li a.futbol:focus {
				background-position: 4px 6px; }

/* -- Alojacontenido -- */
#lienzotaquilla #alojacontenido{ border-top: 1px solid #2851A0; padding: 10px; float: right; width: 607px; }

	/* -- Portada -- */
	#lienzotaquilla #alojacontenido #taquilladescr { border: 1px solid #2851A0; margin-bottom: 10px;}
	#lienzotaquilla #alojacontenido #taquilladescr h3{ margin: 0; padding: 3px; font-size: 14px; color: #2851A0; }
	#lienzotaquilla #alojacontenido #taquilladescr div{ border-top: 1px solid #A9B6CD; background-color: #E1E1E1; border-left: 14px solid #414141; border-right: 14px solid #414141; padding: 5px 15px; text-align: justify; }
	#lienzotaquilla #alojacontenido #taquilladescr a{ color: #0044C6; }
	
		/* -- Modelos de caja -- */
		
		#lienzotaquilla #alojacontenido .modelopromociones{ background: url(http://www.csatelite.es/mediaD/taquilla/fondomodelopromociones.gif) no-repeat top left; border-bottom: 1px solid #FF4200; padding-left: 42px; margin-bottom: 15px; height: 100%; }
		#lienzotaquilla #alojacontenido .modelopromociones h1{ background: url(http://www.csatelite.es/mediaD/taquilla/fondoh1promociones.gif) no-repeat 35px 15px; height: 44px; margin: 0;}
		#lienzotaquilla #alojacontenido .modelopromociones h1 span{ display: none; }
		#lienzotaquilla #alojacontenido .maspromociones{ color: #0044C6; font-weight: bold; display: block; text-align: center; margin: 10px 0; text-decoration: underline; clear: both; }
		#lienzotaquilla #alojacontenido .modelopromociones .bloquedestacado{ background-color: #DFE5F1;} /*background-color:#2851A0;height: 184px;*/

		#lienzotaquilla #alojacontenido .modelopromociones .alojatrailer{ text-align: center; margin: 20px 0 10px 0;}
			#lienzotaquilla #alojacontenido .alojatrailer a { color: #FFF; font-weight: normal; }
		#lienzotaquilla #alojacontenido .modelopromociones form{ margin: 0 auto; width: 200px; }
		#lienzotaquilla #alojacontenido .modelopromociones form input.enlacevideo{ border: 0; font-size: 11px; font-weight: bold; padding: 1px 4px 1px 5px; cursor: pointer; text-decoration: underline; width: 64px; text-align: center; background-color: transparent; color: #FF4200; }
								
		#lienzotaquilla #alojacontenido .modelocine{ background: url(http://www.csatelite.es/mediaD/taquilla/fondomodelocine.gif) no-repeat top left; border-bottom: 1px solid #1886DA; padding-left: 42px; margin-bottom: 15px; height: 100%;}
		#lienzotaquilla #alojacontenido .modelocine h1{ background: url(http://www.csatelite.es/mediaD/taquilla/fondoh1cine.gif) no-repeat 35px 15px; height: 44px; margin: 0;}
		#lienzotaquilla #alojacontenido .modelocine h1 span{ display: none; }
		#lienzotaquilla #alojacontenido .mascine{ color: #0044C6; font-weight: bold; display: block; text-align: center; margin: 10px 0; text-decoration: underline; clear: both; }
			
		#lienzotaquilla #alojacontenido .modelofutbol{ background: url(http://www.csatelite.es/mediaD/taquilla/fondomodelofutbol.gif) no-repeat top left; border-bottom: 1px solid #9BB933; padding-left: 42px; margin-bottom: 15px; height: 100%;}
		#lienzotaquilla #alojacontenido .modelofutbol h1{ background: url(http://www.csatelite.es/mediaD/taquilla/fondoh1futbol.gif) no-repeat 35px 15px; height: 44px; margin: 0;}
		#lienzotaquilla #alojacontenido .modelofutbol h1 span{ display: none; }
		#lienzotaquilla #alojacontenido .masfutbol{ color: #649300; font-weight: bold; display: block; text-align: center; margin: 10px 0; text-decoration: underline; clear: both; }
		
		#lienzotaquilla #alojacontenido .modelofutboldestacado{ background: url(http://www.csatelite.es/mediaD/taquilla/fondomodelofutbol.gif) no-repeat top left; border-bottom: 1px solid #9BB933; padding-left: 42px; margin-bottom: 15px; height: 100%; }
		#lienzotaquilla #alojacontenido .modelofutboldestacado h1{ background: url(http://www.csatelite.es/mediaD/taquilla/fondoh1futbol.gif) no-repeat 35px 15px; height: 44px; margin: 0;}
		#lienzotaquilla #alojacontenido .modelofutboldestacado h1 span{ display: none; }
			
		#lienzotaquilla #alojacontenido .modeloadulto{ background: url(http://www.csatelite.es/mediaD/taquilla/fondomodeloadulto.gif) no-repeat top left; border-bottom: 1px solid #F89B2C; padding-left: 42px; margin-bottom: 15px; height: 100%;}
		#lienzotaquilla #alojacontenido .modeloadulto h1{ background: url(http://www.csatelite.es/mediaD/taquilla/fondoh1adulto.gif) no-repeat 35px 15px; height: 44px; margin: 0;}
		#lienzotaquilla #alojacontenido .modeloadulto h1 span{ display: none; }
		
		#lienzotaquilla #alojacontenido .modelotoros{ background: url(http://www.csatelite.es/mediaD/taquilla/fondomodelotoros.gif) no-repeat top left; border-bottom: 1px solid #DF0031; padding-left: 42px; margin-bottom: 15px; height: 100%;}
		#lienzotaquilla #alojacontenido .modelotoros h1{ background: url(http://www.csatelite.es/mediaD/taquilla/fondoh1toros.gif) no-repeat 35px 15px; height: 44px; margin: 0;}
		#lienzotaquilla #alojacontenido .modelotoros h1 span{ display: none; }
		#lienzotaquilla #alojacontenido .mastoros{ color: #DF0031; font-weight: bold; display: block; text-align: center; margin: 10px 0; text-decoration: underline; clear: both; }

		#lienzotaquilla #alojacontenido .modelopromociones:after,
		#lienzotaquilla #alojacontenido .modelocine:after,
		#lienzotaquilla #alojacontenido .modelofutbol:after,
		#lienzotaquilla #alojacontenido .modeloadulto:after,
		#lienzotaquilla #alojacontenido .modeloadulto:after{ content: " \A "; display: block; clear: both; height: 0; }

		/* -- Estructuras en Modelo de caja -- */
			#lienzotaquilla #alojacontenido .columna1{ width: 300px; float: left; }
			#lienzotaquilla #alojacontenido .modelotoros .columna1 { width: 100%; }
			#lienzotaquilla #alojacontenido .columna2{ width: 255px; float: right; }

			#lienzotaquilla #alojacontenido .bloquedestacado{ background-color: #E1E1E1; margin-bottom: 10px; padding: 10px; height: 100%; }
			#lienzotaquilla #alojacontenido .bloquedestacado img.fotoficha{ border: 1px solid #2851A0; float: left; margin-right: 10px; width:108px; height:150px; }
			#lienzotaquilla #alojacontenido .bloquedestacado h3{ background-color: white; margin: 0 0 10px 0; font-size: 13px; padding: 3px 6px; }
			
			#lienzotaquilla #alojacontenido .bloquetipo{ border: 1px solid #E1E1E1; margin-bottom: 10px; background-color: white; padding: 10px; }
			#lienzotaquilla #alojacontenido .bloquetipo h3{ background-color: #E1E1E1; margin: 0 0 10px 0; font-size: 11px; padding: 3px 6px; }
			
			/* -- Ojo! que formateo los altos de los modelos para los subnormalitos -- */
			#lienzotaquilla #alojacontenido .modelocine .bloquedestacado,
			#lienzotaquilla #alojacontenido .modelofutbol .bloquedestacado{ height: 218px; overflow: hidden; }
/*			#lienzotaquilla #alojacontenido .modelotoros .bloquedestacado{ height: 218px; overflow: hidden; } Realmente queremos tener una altura fija? */
			#lienzotaquilla #alojacontenido .modelocine .columna2 .bloquetipo,
			#lienzotaquilla #alojacontenido .modelofutbol .columna2 .bloquetipo{ height: 92px; overflow: hidden; }
			#lienzotaquilla #alojacontenido .modelotoros .columna2 .bloquetipo{ height: 92px; overflow: hidden; }
			
			/* -- Enlaces de mas info y boton de compra --*/
			#lienzotaquilla #alojacontenido .masinfo{ font-weight: bold; display: block; text-align: center; margin-top: 10px; text-decoration: underline; }
			#lienzotaquilla #alojacontenido .masinfo IMG{ border: 0; margin-left: 3px; }
			#lienzotaquilla #alojacontenido .inforef{ text-align: center; margin-bottom: 10px; }
			#lienzotaquilla #alojacontenido .oferta{ margin-left: 15px; display: block; font-weight: bold; color: #2851A0; }
			#lienzotaquilla #alojacontenido .titulo .oferta{ font-size: 12px !important; margin: 5px 0 0 0; }
			#lienzotaquilla #alojacontenido .botoncomprar{ display: block; text-align: center; margin-top: 10px; }
			#lienzotaquilla #alojacontenido .botoncomprar a{ border: 1px solid #2851A0; font-size: 11px; font-weight: bold; color: white; padding: 1px 4px 1px 5px; }
			#lienzotaquilla #alojacontenido .botoncomprar input { border: 1px solid #2851A0; font-size: 11px; font-weight: bold; color: white; padding: 1px 4px 1px 5px; cursor: pointer; text-decoration: underline; width: 60px; text-align: center; }
						
				/* -- Personalizacion por padres -- */
				#lienzotaquilla #alojacontenido .modelopromociones a.masinfo{ color:#2851A0;}
				#lienzotaquilla #alojacontenido .modelopromociones a.masinfo:hover{ color: black; }
				#lienzotaquilla #alojacontenido .modelopromociones .bloquedestacado .inforef a{ color: #2851A0; }
				#lienzotaquilla #alojacontenido .modelopromociones .botoncomprar a,
				#lienzotaquilla #alojacontenido .modelopromociones .botoncomprar input{ background-color: #FF4200; }
				#lienzotaquilla #alojacontenido .modelopromociones .botoncomprar a:hover{ background-color: #BB2F00; }
				#lienzotaquilla #alojacontenido .modelopromociones .bloquedestacado h3 a{ color: #FF4200; }
				#lienzotaquilla #alojacontenido .modelopromociones .bloquedestacado h3 a:hover{ color: #BB2F00; }
	

				#lienzotaquilla #alojacontenido .modelocine a.masinfo{ color: #0044C6; }
				#lienzotaquilla #alojacontenido .modelocine a.masinfo:hover{ color: #1886DA; }
				#lienzotaquilla #alojacontenido .modelocine .botoncomprar a,
				#lienzotaquilla #alojacontenido .modelocine .botoncomprar input{ background-color: #1886DA; }
				#lienzotaquilla #alojacontenido .modelocine .botoncomprar a:hover{ background-color: #0044C6; }
				
				#lienzotaquilla #alojacontenido .modelofutbol a.masinfo{ color: #649300; }
				#lienzotaquilla #alojacontenido .modelofutbol a.masinfo:hover{ color: #9BB933; }
				#lienzotaquilla #alojacontenido .modelofutbol .botoncomprar a,
				#lienzotaquilla #alojacontenido .modelofutbol .botoncomprar input{ background-color: #9BB933; }
				#lienzotaquilla #alojacontenido .modelofutbol .botoncomprar a:hover{ background-color: #649300; }
				
				#lienzotaquilla #alojacontenido .modelofutboldestacado a.masinfo{ color: #649300; }
				#lienzotaquilla #alojacontenido .modelofutboldestacado a.masinfo:hover{ color: #9BB933; }
				#lienzotaquilla #alojacontenido .modelofutboldestacado .botoncomprar a,
				#lienzotaquilla #alojacontenido .modelofutboldestacado .botoncomprar input{ background-color: #9BB933; }
				#lienzotaquilla #alojacontenido .modelofutboldestacado .botoncomprar a:hover{ background-color: #649300; }
	
				#lienzotaquilla #alojacontenido .modeloadulto a.masinfo{ color: #F46400; }
				#lienzotaquilla #alojacontenido .modeloadulto a.masinfo:hover{ color: #F89B2C; }
				#lienzotaquilla #alojacontenido .modeloadulto .botoncomprar a,
				#lienzotaquilla #alojacontenido .modeloadulto .botoncomprar input{ background-color: #F89B2C; }
				#lienzotaquilla #alojacontenido .modeloadulto .botoncomprar a:hover{ background-color: #F46400 ; }
				
				#lienzotaquilla #alojacontenido .modelotoros a.masinfo{ color: #DF0031; }
				#lienzotaquilla #alojacontenido .modelotoros a.masinfo:hover{ color: #FF2F5E; }
				#lienzotaquilla #alojacontenido .modelotoros .botoncomprar a,
				#lienzotaquilla #alojacontenido .modelotoros .botoncomprar input{ background-color: #DF0031; }
				#lienzotaquilla #alojacontenido .modelotoros .botoncomprar a:hover{ background-color: #FF2F5E; }

	/* -- CINE -- */
	body#cine #lienzotaquilla #alojacontenido .columna1{ width: 300px; float: left; }
	body#cine #lienzotaquilla #alojacontenido .columna2{ width: 255px; float: right; }

	body#cine #lienzotaquilla #alojacontenido .modelocine { padding-bottom: 10px; }
	body#cine #lienzotaquilla #alojacontenido .modelocine .columna1 h2.destacados{ background: #1886DA url(http://www.csatelite.es/mediaD/taquilla/fondoh2destacadoscine.gif) no-repeat 10px; height: 31px; margin: 0; border-top: 1px solid White; border-left: 1px solid white; }
	body#cine #lienzotaquilla #alojacontenido .modelocine .columna1 h2.destacados span{ display: none; }
	body#cine #lienzotaquilla #alojacontenido .modelocine .columna1 #alojadestacados .bloquedestacado img.fotoficha{ width: 108px; height: 150px; }
	body#cine #lienzotaquilla #alojacontenido .modelocine .columna1 #alojadestacados .bloquedestacado{ height: 184px; background-color: #B9DAF4; }
	
	body#cine #lienzotaquilla #alojacontenido .modelocine .columna2 h2.compra{ background: #1886DA url(http://www.csatelite.es/mediaD/taquilla/fondoh2compracine.gif) no-repeat 10px 11px; height: 31px; margin:1px 0 0 0;  }
	body#cine #lienzotaquilla #alojacontenido .modelocine .columna2 h2.compra span{ display: none; }
	body#cine #lienzotaquilla #alojacontenido .modelocine .columna2 h2.proximamente{ background: #1886DA url(http://www.csatelite.es/mediaD/taquilla/fondoh2proximamentecine.gif) no-repeat 10px; height: 31px; margin:10px 0 0 0; }
	body#cine #lienzotaquilla #alojacontenido .modelocine .columna2 h2.proximamente span{ display: none; }
	body#cine #lienzotaquilla #alojacontenido .modelocine .columna2 .bloquetipo{ height: 100%; margin-bottom: 0px; border-top: 0px; }
	body#cine #lienzotaquilla #alojacontenido .modelocine .columna2 .bloquedestacado{ height: 100%; margin-bottom: 0; }
	body#cine #lienzotaquilla #alojacontenido .modelocine .columna2 .bloquedestacado .masinfo{ clear: both; }
	body#cine #lienzotaquilla #alojacontenido .modelocine .columna2 .bloquedestacado img.fotoficha{ width: 65px; height: 90px; }

	/* -- FÚTBOL -- */
	body#futbol #lienzotaquilla #alojacontenido .columna1{ width: 278px; float: left; }
	body#futbol #lienzotaquilla #alojacontenido .columna2{ width: 277px; float: right; }

	body#futbol #lienzotaquilla #alojacontenido .modelofutbol { padding-bottom: 10px; }
	body#futbol #lienzotaquilla #alojacontenido .modelofutbol h2.destacados{ background: #9BB933 url(http://www.csatelite.es/mediaD/taquilla/fondoh2destacadofutbol.gif) no-repeat 10px; height: 31px; margin: 0; border-top: 1px solid White; border-left: 1px solid white; }
	body#futbol #lienzotaquilla #alojacontenido .modelofutbol h2.destacados span{ display: none; }
	body#futbol #lienzotaquilla #alojacontenido .modelofutbol #alojadestacados .bloquedestacado img.fotoficha{ width: 65px; height: 90px; float: left;}
	body#futbol #lienzotaquilla #alojacontenido .modelofutbol #alojadestacados .bloquedestacado{ background-color: #E1EAC1; height: 100%;}
	body#futbol #lienzotaquilla #alojacontenido .modelofutbol #dosdestacados #alojadestacados .bloquedestacado .masinfo{ clear: both; }

	body#futbol #lienzotaquilla #alojacontenido .modelofutbol .partidos h3.evento{ background-color:#9BB933;  margin:0 0 10px 0; font-size: 13px; padding: 5px 10px; color: white;}
	body#futbol #lienzotaquilla #alojacontenido .modelofutbol .partidos .bloquetipo{ height: 93px; width: 256px;}
	body#futbol #lienzotaquilla #alojacontenido .modelofutbol .partidos .tipo1 {  float: left; }
	body#futbol #lienzotaquilla #alojacontenido .modelofutbol .partidos .tipo0 {  float: right; }
	
	/* -- CINE ADULTO -- */
	body#adulto #lienzotaquilla #alojacontenido .columna1{ width: 278px; float: left; }
	body#adulto #lienzotaquilla #alojacontenido .columna2{ width: 277px; float: right; }
	body#adulto #lienzotaquilla #alojacontenido .columna2 .bloquescroll{ height: 146px; overflow: auto; border: 1px solid #F89B2C; padding: 5px; SCROLLBAR-FACE-COLOR: #F89B2C; SCROLLBAR-HIGHLIGHT-COLOR: #F89B2C; SCROLLBAR-SHADOW-COLOR: #F89B2C; SCROLLBAR-3DLIGHT-COLOR: #FDE1BF; SCROLLBAR-ARROW-COLOR: #F46400; SCROLLBAR-TRACK-COLOR: #FDE1BF; SCROLLBAR-DARKSHADOW-COLOR: #F46400; }
	
	body#adulto #lienzotaquilla #alojacontenido .modeloadulto #advertencia{ background-color: #FDE1BF; padding: 20px; text-align: center; }
	body#adulto #lienzotaquilla #alojacontenido .modeloadulto #advertencia h3{ margin: 0 0 20px 0; }
	body#adulto #lienzotaquilla #alojacontenido .modeloadulto #advertencia h4{ margin: 10px 0; font-size: 12px; }
	body#adulto #lienzotaquilla #alojacontenido .modeloadulto #advertencia h4 a{ color: #F46400; }
	
	body#adulto #lienzotaquilla #alojacontenido .modeloadulto { padding-bottom: 10px; }
	body#adulto #lienzotaquilla #alojacontenido .modeloadulto h2.destacadosx{ background: #F89B2C url(http://www.csatelite.es/mediaD/taquilla/fondoh2destacadox.gif) no-repeat 10px; height: 31px; margin: 0; border-top: 1px solid White; border-left: 1px solid white; }
	body#adulto #lienzotaquilla #alojacontenido .modeloadulto h2.destacadosxy{ background: #F89B2C url(http://www.csatelite.es/mediaD/taquilla/fondoh2destacadoxy.gif) no-repeat 10px; height: 31px; margin: 0; border-top: 1px solid White; border-left: 1px solid white; }
	body#adulto #lienzotaquilla #alojacontenido .modeloadulto h2 span{ display: none; }
	body#adulto #lienzotaquilla #alojacontenido .modeloadulto #alojadestacados .bloquedestacado img.fotoficha{ width: 65px; height: 90px; float: left;}
	body#adulto #lienzotaquilla #alojacontenido .modeloadulto #alojadestacados .bloquedestacado{ background-color: #FDE1BF; height: 170px; overflow: hidden; }
	body#adulto #lienzotaquilla #alojacontenido .modeloadulto #alojadestacados .bloquedestacado ul{ margin: 0; padding: 0; list-style: none; }
	body#adulto #lienzotaquilla #alojacontenido .modeloadulto #alojadestacados .bloquedestacado .masinfo{ clear: both; }
	body#adulto #lienzotaquilla #alojacontenido .columna2 h3.ademas{ background-color: #F46400; margin: 10px 0 0 0; font-size: 13px; padding: 3px 10px; color: white; }

	/* -- TOROS -- */
	body#toros #lienzotaquilla #alojacontenido .columna1{ width: 278px; float: left; }
	body#toros #lienzotaquilla #alojacontenido .columna2{ width: 277px; float: right; }

	body#toros #lienzotaquilla #alojacontenido .modelotoros { padding-bottom: 10px; }
	body#toros #lienzotaquilla #alojacontenido .modelotoros h2.destacados{ background: #DF0031 url(http://www.csatelite.es/mediaD/taquilla/fondoh2destacadotoros.gif) no-repeat 10px; height: 31px; margin: 0; border-top: 1px solid White; border-left: 1px solid white; }
	body#toros #lienzotaquilla #alojacontenido .modelotoros h2.destacados span{ display: none; }
	body#toros #lienzotaquilla #alojacontenido .modelotoros #alojadestacados .bloquedestacado img.fotoficha{ width: 65px; height: 90px; float: left;}
	body#toros #lienzotaquilla #alojacontenido .modelotoros #alojadestacados .bloquedestacado{ background-color: #FFBFCD; height: 100%; border-left-color: #FFF; border-left-width: 1px; border-left-style: solid;}
	body#toros #lienzotaquilla #alojacontenido .modelotoros #dosdestacados #alojadestacados .bloquedestacado .masinfo{ clear: both; }

	body#toros #lienzotaquilla #alojacontenido .modelotoros .partidos h3.evento{ background-color:#DF0031;  margin:0 0 10px 0; font-size: 13px; padding: 5px 10px; color: white;}
	body#toros #lienzotaquilla #alojacontenido .modelotoros .partidos .bloquetipo{ height: 93px; width: 256px;}
	body#toros #lienzotaquilla #alojacontenido .modelotoros .partidos .tipo1 {  float: left; }
	body#toros #lienzotaquilla #alojacontenido .modelotoros .partidos .tipo0 {  float: right; }

	
/* -- FICHA -- */
	body#ficha #lienzotaquilla #alojacontenido .modelocine,
	body#ficha #lienzotaquilla #alojacontenido .modelofutbol,
	body#ficha #lienzotaquilla #alojacontenido .modeloadulto,
	body#ficha #lienzotaquilla #alojacontenido .modelotoros  { padding-bottom: 10px; }
	body#ficha #lienzotaquilla #alojacontenido .columna1{ width: 350px; float: left; }
	body#ficha #lienzotaquilla #alojacontenido .columna2{ width: 205px; float: right; }
	body#ficha #lienzotaquilla #alojacontenido .columna2 h3{ margin: 1px 0 0 0; font-size: 13px; padding: 5px 10px; color: white;}
	body#ficha #lienzotaquilla #alojacontenido .modelocine .columna2 h3{ background-color: #1886DA; }
	body#ficha #lienzotaquilla #alojacontenido .modelofutbol .columna2 h3{ background-color: #9BB933; }
	body#ficha #lienzotaquilla #alojacontenido .modeloadulto .columna2 h3{ background-color: #F89B2C; }
	body#ficha #lienzotaquilla #alojacontenido .modelotoros .columna2 h3{ background-color: #DF0031; }

	body#ficha #lienzotaquilla #alojacontenido .columna1 .alojaficha h3{ color: white; margin: 0 0 10px 0; padding: 4px 10px 3px 10px; font-size: 16px; border: 1px solid white; }
		body#ficha #lienzotaquilla #alojacontenido .modelocine .columna1 .alojaficha h3{ background-color: #0044C6; }
		body#ficha #lienzotaquilla #alojacontenido .modelofutbol .columna1 .alojaficha h3{ background-color: #649300; }
		body#ficha #lienzotaquilla #alojacontenido .modeloadulto .columna1 .alojaficha h3{ background-color: #F46400; }
		body#ficha #lienzotaquilla #alojacontenido .modelotoros .columna1 .alojaficha h3{ background-color: #DF0031; }
		
	body#ficha #lienzotaquilla #alojacontenido .columna1 .alojaficha .columnaa{ width: 129px; float: left; }
	body#ficha #lienzotaquilla #alojacontenido .columna1 .alojaficha img.fotoficha{ border: 1px solid #2851A0; margin: 0; width: 127px; height: 175px;}

	body#ficha #lienzotaquilla #alojacontenido .columna1 .alojaficha .alojatrailer{ margin: -3px 0 10px 0; padding:5px 10px; color: #FFF; font-weight: bold;}
		body#ficha #lienzotaquilla #alojacontenido .columna1 .alojaficha .alojatrailer form.cajaselect{ margin: 0; text-align: center; }
		body#ficha #lienzotaquilla #alojacontenido .columna1 .alojaficha .alojatrailer img{ vertical-align: text-top; }
		body#ficha #lienzotaquilla #alojacontenido .columna1 .alojaficha .alojatrailer input.enlacevideo{ width: 70px; text-align: center; color: white; }	
		body#ficha #lienzotaquilla #alojacontenido .modelocine .columna1 .alojaficha .alojatrailer{ background-color: #0044C6; }
		body#ficha #lienzotaquilla #alojacontenido .modelofutbol .columna1 .alojaficha .alojatrailer{ background-color: #649300; }
		body#ficha #lienzotaquilla #alojacontenido .modeloadulto .columna1 .alojaficha .alojatrailer{ background-color: #F46400; }
		body#ficha #lienzotaquilla #alojacontenido .modelotoros .columna1 .alojaficha .alojatrailer{ background-color: #DF0031; margin: 0px 0px 0px 0px; }
	
	body#ficha #lienzotaquilla #alojacontenido .columna1 .alojaficha .fichaargumento{ clear: both; display: block; font-weight: bold; }
	
	body#ficha #lienzotaquilla #alojacontenido .columna1 .alojaficha .detalleficha{ margin: 0 0 0 135px; padding: 10px; height: 181px; }
		body#ficha #lienzotaquilla #alojacontenido .modelocine .columna1 .alojaficha .detalleficha{ background-color: #B9DAF4; }
		body#ficha #lienzotaquilla #alojacontenido .modelofutbol .columna1 .alojaficha .detalleficha{ background-color: #E1EAC1; }
		body#ficha #lienzotaquilla #alojacontenido .modeloadulto .columna1 .alojaficha .detalleficha{ background-color: #FDE1BF; }
		body#ficha #lienzotaquilla #alojacontenido .modelotoros .columna1 .alojaficha .detalleficha{ background-color: #FFBFCD; }
	body#ficha #lienzotaquilla #alojacontenido .columna1 .alojaficha .detalleficha strong{ font-weight: bold; font-size: 11px; }
		
	body#ficha #lienzotaquilla #alojacontenido .columna1 .alojaficha .detalleficha ul{ margin: 0 0 10px 0; list-style-type: none; height: 157px; padding: 0; }
	
	body#ficha #lienzotaquilla #alojacontenido .columna2 .datosemision{ background-color: #E1E1E1; padding: 10px; }
	body#ficha #lienzotaquilla #alojacontenido .columna2 .datosemision ul{ list-style-type: square; list-style-position: inside; margin: 0 0 10px 0; padding: 0; }
	body#ficha #lienzotaquilla #alojacontenido .columna2 .datosemision ul li{ margin-bottom: 5px; }
	body#ficha #lienzotaquilla #alojacontenido .columna2 .datosemision ul ul{ margin:3px 0 10px 0px; list-style-type: none; list-style-position: outside; padding:0 0 0 3px; overflow: auto; height: 200px; border: 1px solid #C8C8C8; }
	
	/* -- Columnas en ficha adulto -- */
	body#ficha #lienzotaquilla #alojacontenido .modeloadulto .columna1 .alojaficha .columnaa{ width: 129px; float: left; }
	body#ficha #lienzotaquilla #alojacontenido .modeloadulto .columna1 .alojaficha .detalleficha{ margin: 0 0 0 135px; padding: 10px; height: 181px;/* margin:0 0 10px 0; */}
	body#ficha #lienzotaquilla #alojacontenido .modeloadulto .columna1 .alojaficha .detallefichaadulto{margin:0 0 10px 0; background-color: #FDE1BF;padding: 10px;}
	body#ficha #lienzotaquilla #alojacontenido .modeloadulto .columna1 .alojaficha .detallefichaadulto ul{ margin: 0 0 10px 0; list-style-type: none; height: 157px; padding: 0; }
/* -- Confirmacion de compra -- */
	/* -- Mensaje de compra -- */
	body#compra #lienzotaquilla #alojacontenido #mensajecompra h3 { margin:50px 30px; padding: 30px; font-size: 12px; color: #414141; text-align: center; height: 100%; border: 1px solid #2851A0; background-color: #E1E1E1; }
	body#compra #lienzotaquilla #alojacontenido #mensajecompra h3 a{ color: #2851A0; }
	
	/* -- Mensaje de compra Hispasat */
	body#comprahispasat #lienzotaquilla #alojacontenido .modelootros { margin:50px 30px; padding: 10px 20px 20px 20px; font-size: 12px; color: #414141; text-align: center; height: 100%; border: 1px solid #2851A0; background-color: #E1E1E1; font-weight: bold;}
	body#comprahispasat #lienzotaquilla #alojacontenido .modelootros a{ color: #2851A0; }

/*	body#comprahispasat #lienzotaquilla #alojacontenido .modelotoros h1{ */
	
	/* -- ASTRA -- */
	body#compraastra #lienzotaquilla #alojacontenido #compra{ background-color: #E1E1E1; padding-bottom: 20px; margin-bottom: 10px; height: 100%; }
	body#compraastra #lienzotaquilla #alojacontenido #compra h2{ background-color: #2851A0; color: white; padding: 5px 10px; font-size: 12px; }
	body#compraastra #lienzotaquilla #alojacontenido #compra p { margin: 10px 20px; padding: 10px 20px; }
	body#compraastra #lienzotaquilla #alojacontenido #compra p.mensaje { background-image: url(../../MediaD/television/guiatv/icoinfo.gif); background-repeat: no-repeat; background-position: left;  }
	body#compraastra #lienzotaquilla #alojacontenido #compra p.error { font-weight: bold; color: #F00; text-align: center; }
	body#compraastra #lienzotaquilla #alojacontenido #compra p.titulo{ text-align: center; font-size: 12px; }
	body#compraastra #lienzotaquilla #alojacontenido #compra p.titulo span{ font-size: 16px; font-weight: bold; }
	body#compraastra #lienzotaquilla #alojacontenido #compra p.titulo em{ font-size: 12px; font-weight: normal; display: block; margin-bottom: 20px; }
	body#compraastra #lienzotaquilla #alojacontenido #compra form { padding: 0 20px; margin: 0 auto; width: 230px; text-align: center; }
	body#compraastra #lienzotaquilla #alojacontenido #compra form label { font-weight: bold; display: block; width: 110px; float: left; text-align: left; }
	body#compraastra #lienzotaquilla #alojacontenido #compra form label span { display: block; font-weight: normal; font-size: .9em;	}
	body#compraastra #lienzotaquilla #alojacontenido #compra form input { width: 110px;  margin: 0 0 10px 0; font-size: 1em;}
	body#compraastra #lienzotaquilla #alojacontenido #compra form select { width: 114px;  margin: 0 0 10px 0; }
	body#compraastra #lienzotaquilla #alojacontenido #compra form input#identificador { margin: 0 0 10px 110px; }
	body#compraastra #lienzotaquilla #alojacontenido #compra form input#enviar { width: 60px; text-transform: uppercase; font-weight: bold; font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif }
	
	/* -- HISPASAT -- */
	body#comprahispasat #lienzotaquilla #alojacontenido #compra{ background-color: #E1E1E1; padding-bottom: 20px; margin-bottom: 10px; height: 100%; }
	body#comprahispasat #lienzotaquilla #alojacontenido #compra h2{ background-color: #2851A0; color: white; padding: 5px 10px; font-size: 12px; margin: 0; }
	body#comprahispasat #lienzotaquilla #alojacontenido #compra form { padding: 0 20px; }
	body#comprahispasat #lienzotaquilla #alojacontenido #compra p { padding: 10px 20px;  }
	body#comprahispasat #lienzotaquilla #alojacontenido #compra p.error { font-weight: bold; color: #F00;  }
	body#comprahispasat #lienzotaquilla #alojacontenido #compra p.titulo{ text-align: center; font-size: 12px; }
	body#comprahispasat #lienzotaquilla #alojacontenido #compra p.titulo span{ font-size: 16px; font-weight: bold; }
	body#comprahispasat #lienzotaquilla #alojacontenido #compra p.titulo em{ font-size: 12px; font-weight: normal; display: block; margin-bottom: 20px; }

	body#comprahispasat #lienzotaquilla #alojacontenido #compra .paginacion{ text-align: center; margin-bottom: 10px; }
	body#comprahispasat #lienzotaquilla #alojacontenido #compra .paginacion a{ margin: 0 5px; font-weight: bold; color: White; padding: 3px; background-color: #414141; }
	body#comprahispasat #lienzotaquilla #alojacontenido #compra .paginacion a:hover{ color: #E1E1E1; }

	body#comprahispasat #lienzotaquilla #alojacontenido .modelocine #compra .paginacion a.activo{ color: #B9DAF4; }
	body#comprahispasat #lienzotaquilla #alojacontenido .modelofutbol #compra .paginacion a.activo{ color: #E1EAC1; }
	body#comprahispasat #lienzotaquilla #alojacontenido .modeloadulto #compra .paginacion a.activo{ color: #FDE1BF; }
	body#comprahispasat #lienzotaquilla #alojacontenido .modelotoros #compra .paginacion a.activo{ color: #FFBFCD; }
	
	body#comprahispasat #lienzotaquilla #alojacontenido #compra form#formhispasat{ margin:0 0 10px 0; text-align: center; }
	body#comprahispasat #lienzotaquilla #alojacontenido #compra form#formhispasat table{ margin:auto auto 10px auto; border-top: 1px solid #A9B6CD; border-right: 1px solid #A9B6CD; border-bottom: 1px solid #A9B6CD; width: 80%; }
	body#comprahispasat #lienzotaquilla #alojacontenido #compra form#formhispasat table td{ border-left: 1px solid #A9B6CD; padding: 3px; vertical-align: top; }
	body#comprahispasat #lienzotaquilla #alojacontenido #compra form#formhispasat table	dl{ margin: 0; }
	body#comprahispasat #lienzotaquilla #alojacontenido #compra form#formhispasat table	dt{ font-weight: bold; color: white; padding: 3px; margin-bottom: 10px; }
	body#comprahispasat #lienzotaquilla #alojacontenido .modelocine #compra form#formhispasat table	dt{ background-color: #1886DA; }
	body#comprahispasat #lienzotaquilla #alojacontenido .modelofutbol #compra form#formhispasat table	dt{ background-color: #9BB933; }
	body#comprahispasat #lienzotaquilla #alojacontenido .modeloadulto #compra form#formhispasat table	dt{ background-color: #F89B2C; }
	body#comprahispasat #lienzotaquilla #alojacontenido .modelotoros #compra form#formhispasat table	dt{ background-color: #DF0031; }
	
	body#comprahispasat #lienzotaquilla #alojacontenido #compra form#formhispasat table	dd{ margin-top: 3px; margin-left: 0; }
	body#comprahispasat #lienzotaquilla #alojacontenido #compra form#formhispasat input.radio{ vertical-align: middle; margin-right: 5px; }
	
/* -- Preguntas mas frecuentes -- */
	#lienzotaquilla #alojacontenido #faq { border: 1px solid #2851A0; margin-bottom: 10px; height: 100%;}
	#lienzotaquilla #alojacontenido #faq h3{ margin: 0; padding: 3px; font-size: 14px; color: #2851A0; }
	#lienzotaquilla #alojacontenido #faq a{ color: #2851A0; font-weight: bold; }
	#lienzotaquilla #alojacontenido #faq a:hover{ color: #1886DA; }
	#lienzotaquilla #alojacontenido #faq a.subir{ display: block; color: #2851A0; padding: 10px; border-bottom: 1px solid #C8C8C8; margin-bottom: 10px; }
	#lienzotaquilla #alojacontenido #faq div#ancla0{ border-top: 1px solid #A9B6CD; background-color: #E1E1E1; padding: 5px 15px; height: 100%;}
	#lienzotaquilla #alojacontenido #faq div#ancla0 div{ background-color: White; padding: 5px; margin-bottom: 5px; font-weight: bold; }
	#lienzotaquilla #alojacontenido #faq ul li{ margin-bottom: 5px; }
	#lienzotaquilla #alojacontenido #faq ul.elementos{ list-style-type: square; margin-top: 5px; margin-bottom: 5px; }
	#lienzotaquilla #alojacontenido #faq ul.elementos li{ margin-bottom: 0; margin-left: 10px; }
	#lienzotaquilla #alojacontenido #faq h3.telefono{ text-align: center; margin: 20px 0; }
	
.rompefloat{ clear: both; line-height: 1px; }
strong{ font-variant: normal !important; }

div#textoastra {
	background-color:#DDD;	
	border-color: #0434B1;
	border-width: 1px;
	border-style: solid;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 30px;
	margin: 0px 0px 10px 0px;
	color: #F00;
	font-weight: bold;
}

div#textoastra a {	
	display: block;
	padding: 5px 0px 0px 0px;
	text-transform: capitalize;
}

div#textoastra a:hover {
	color: #000;
}


/* Formulario para volver a introducir la clave. Cookie. */
form#accedelogadotaquilla {
	width: 210px;
	padding: 30px;
	margin: 0 auto 20px auto;
	background-color: #F2F4F3;
}
form#accedelogadotaquilla label {
	font-weight: bold;
	font-size: 1.1em;
	text-transform: uppercase;
	margin: 0 10px 0 0;
}
form#accedelogadotaquilla input#inputdepalo {
	background-color: #F2F4F3;
	border: none;
	width: 112px;
	margin: 0 0 0 27px;
}
form#accedelogadotaquilla input#logaclavetaquilla {
	width: 110px;
	margin: 0;
}
form#accedelogadotaquilla input#Submit1 {
	display: block;
	margin: 20px auto 0 auto;
	padding: 3px 0;
	width: 100px;
	font-size: 1.1em;
	font-weight: bold;
}
div#alojausuariotaquilla {
	margin: 0 0 10px 0;
}